<?xml version="1.0" encoding="UTF-8"?>
<npc name="Salomao" script="data/npc/scripts/bd.lua" walkinterval="3000" floorchange="0" access="5" >
<health now="150" max="150"/>
<look type="545" head="0" body="114" legs="114" feet="0"/>
<parameters>
<parameter key="message_greet" value="Welcome to the Black Diamond store! Voce pode comprar {Super} Box (30 Black Diamonds) ou {Special} Box 1 (20 Black Diamonds) ou {Hydra Stone} (60 Black Diamonds) {Special3} Box 3 (45 Black Diamonds) {Special4} Box 4 (60 Black Diamonds) {Special5} Box 5 (85 Black Diamonds), {Arceus} Arceus (150 Black Diamonds)"/>
<parameter key="message_farewell" value="Bye! See you next time."/>
</parameters>
</npc>